package perl 5.10.0-11.1ubuntu2 failed to install/upgrade: sistema de ficheros del archivo tar da?ado - archivo de paquete da?ado

Bug #312231 reported by ALEJANDRO TOMÉ PUJOL on 2008-12-29
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: perl

Since I have started using ubuntu always happended the same. Once there is an update the file looks to be updated but...
Once the system try to install the new pack on the screen appears
 "E: /var/cache/apt/archives/perl_5.10.0-11.1ubuntu2.2_i386.deb: sistema de ficheros del archivo tar dañado - archivo de paquete dañado"

If I try to edit or fit the package there is no way to install it.
Sometimes what I do is to untag some files and try to install the others. Sometimes it word some it doesn.t-

At the some time a was unable to install my printer. Brother DCP-350c therefore I can not work with ubuntu. I went througt some forum, brotherś webpage and so and so and always the same end. My printers doesn.t work at all.

Should be possible to find a kind of package ready to be installed for my printer?

Regards
tompal2

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: sistema de ficheros del archivo tar dañado - archivo de paquete dañado
Package: perl 5.10.0-11.1ubuntu2
SourcePackage: perl
Title: package perl 5.10.0-11.1ubuntu2 failed to install/upgrade: sistema de ficheros del archivo tar dañado - archivo de paquete dañado
Uname: Linux 2.6.27-7-generic i686

ALEJANDRO TOMÉ PUJOL (tompal2) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers